Commit 3e287bca authored by Matias Guijarro's avatar Matias Guijarro Committed by Sebastien Petitdemange

Make sure msgpack is more than 0.6.1, and use latest msgpack-numpy

parent 537cd158
......@@ -9,7 +9,7 @@ numpy >= 1.13
tabulate
pyserial > 2
h5py
msgpack-python
msgpack-python >= 0.6.1
pyzmq
pytango > 9.2.4
h5py
......
......@@ -108,7 +108,8 @@ def main():
"tabulate",
"pyserial > 2",
"ruamel.yaml",
"msgpack_numpy <= 0.4.3.1",
"msgpack >= 0.6.1",
"msgpack_numpy",
"blessings",
"h5py",
"gevent == 1.3.7",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment